/* Contrast stylesheet for when user has a dark background */

body {
	color: #eee;
	background: #090909;
}

h1, 
h2, 
h3, 
h4, 
h5, 
h6 {
	color: #e0e0e0;
}

/* header */
#site-title,
#site-title a {
	color: #fff;
}


/* sidebar */
#sidebar {
	color: #eee;
}

.widget h4.widget-title {
	color: #e0e0e0;
}

/* posts */
.breadcrumb {
	background: #222;
	box-shadow: none;
	border-color: #303030;
}

.breadcrumb li {
	text-shadow: none;
}

.post, 
#comments, 
#pings, 
#no-comments, 
#respond {
	background: #222;
}

.post-title a, 
.post-title a:visited {
	color: #eee;
}

.post-header, 
.post-meta {
	border-color: #303030;
}

.post.format-quote .post-header {
	background-image: url(../images/bg-quote-dark.png);
}

.post.format-quote .post-header .entry-content p {
	color: #444;
}

.well {
	background: #101010;
}

/* author box */
#author-box .author-link {
	background-image: url(../images/icn-author-sprites-white.png);
	color: #eee;
}

.page-link {
	border-color: #303030;
}

#comments .comment-container .comment-entry .name {
	color: #999;
}

#comments .date a {
	color: #eee;
}

#comments .comment-container {
	border-color: #303030;
}

#comments > ol > li > ul.children > li .comment-container {
	border-color: #303030;
}

/* sidebar */
table#wp-calendar caption {
	background-color: #202020;
	background-color: rgba(41,41,41,0.4);
}

.widget_calendar td {
	color: #454545;
}

/* pagination icons */
.pager [class^="icon-"], 
.pager [class*=" icon-"] {
	background-image: url(img/glyphicons-halflings-white.png);
}

.pager a:hover,
.previous-page a:hover,
.next-page a:hover {
	color: #eee;
	background-color: #202020;
	background-color: rgba(41,41,41,0.4);
}